"S3 (Amazon Simple Storage Service)" = "S3 (Amazon Simple Storage Service)";

/* Use your Access Key ID as the value of the AWSAccessKeyId parameter in requests you send to Amazon Web Services (when required). Your Access Key ID identifies you as the party responsible for the request. */
"Access Key ID" = "ID chiave di accesso";

/* Since your Access Key ID is not encrypted in requests to AWS, it could be discovered and used by anyone. Services that are not free require you to provide additional information, a request signature, to verify that a request containing your unique Access Key ID could only have come from you. */
"Secret Access Key" = "Chiave accesso segreta";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"InProgress" = "In progresso";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"Deployed" = "Distribuito";

"eu-west-1" = "EU (Irlanda)";
"eu-west-2" = "UE (Londra)";
"eu-west-3" = "EU (Parigi)";
"eu-north-1" = "EU (Stoccolma)";
"eu-south-1" = "EU (Milano)";
"us-east-1" = "US East (Virginia del Nord)";
"us-west-1" = "US West (California del Nord)";
"us-west-2" = "US West (Oregon)";
"ap-southeast-1" = "Asia Pacifico (Singapore)";
"ap-northeast-1" = "Asia Pacific (Tokyo)";
"sa-east-1" = "South America (São Paulo)";
"ap-southeast-2" = "Asia Pacific (Sydney)";
"eu-central-1" = "EU (Frankfurt)";
"us-east-2" = "US East (Ohio)";
"ap-northeast-2" = "Asia Pacific (Seoul)";
"ap-south-1" = "Asia Pacific (Mumbai)";
"ap-east-1" = "Asia Pacific (Hong Kong)";
"ca-central-1" = "Canada (Montreal)";
"cn-north-1" = "Cina (Pechino)";
"cn-northwest-1" = "Cina (Ningxia)";
"me-south-1" = "Middle East (Bahrain)";
"af-south-1" = "Africa (Città del Capo)";

/* Delivery methods including streaming protocols. */ 
"Download (HTTP)" = "Download (HTTP)";
"Streaming (RTMP)" = "Streaming (RTMP)";
"Custom Origin Server (HTTP/HTTPS)" = "Server sorgente personalizzato (HTTP/HTTPS)";

/* S3 Website Configuration (HTTP) with index document */
"Website Configuration (HTTP)" = "Configurazione sito web (HTTP)";
"NoSuchWebsiteConfiguration" = "Il bucket specificato non è configurato";

/* Storage class */
"STANDARD" = "Archiviazione Amazon S3 regolare";
"STANDARD_IA" = "Standard IA (Infrequent Access)";
"INTELLIGENT_TIERING" = "Intelligent-Tiering";
"ONEZONE_IA" = "Accesso infrequente a una zona";
"REDUCED_REDUNDANCY" = "Archiviazione a Ridondanza Ridotta (RRS)";
"GLACIER" = "Glacier";
"DEEP_ARCHIVE" = "Glacier Deep Archive";

/* Google Storage */
"MULTI_REGIONAL" = "Multi-regioni";
"REGIONAL" = "Regionale";
"NEARLINE" = "Vicino";
"COLDLINE" = "Coldline";

/* Google Login Credentials */
"Google Account Email" = "Email account Google";
"Google Account Password" = "Password account Google";

/* MFA */
"Multi-Factor Authentication" = "Autentificazione multi fattore (MFA)";
"MFA Serial Number" = "Numero di serie MFA";
"MFA Authentication Code" = "Codice autentificazione MFA";

/* ACL Editing */
"Canonical User ID" = "ID utente canonico";
"Email Address" = "Indirizzo email";

/* Amazon Related ACL Scopes */
"Amazon Customer Email Address" = "Indirizzo email utente Amazon";

/* Google Storage Related ACL Scopes */
"Google Account Email Address" = "Indirizzo email utente Google";
"Google Group Email Address" = "Indirizzo email Google Group";
"Google Apps Domain" = "Dominio Google Apps";

"http://acs.amazonaws.com/groups/global/AllUsers" = "Everyone";
"http://acs.amazonaws.com/groups/s3/LogDelivery" = "Registro distribuzione";
"AllUsers" ="Everyone";
"AllAuthenticatedUsers" = "Google Account Holders";

/* Signed URL Expiry */
"Pre-Signed" = "Pre-firmato";
"Expires {0}" = "Scade il {0}";

/* HTTP Metadata */
"Custom Header" = "Header personalizzato";

/* CloudFront object invalidation */
"{0} invalidations in progress" = "{0} invalidazioni in progresso";
"{0} invalidations completed" = "{0} invalidazioni completate";

"Bucket name is not DNS compatible" = "il nome del bucket non è compatibile con il DNS";

/* Lifecyle configuration */
"after {0} Days" = "dopo {0} giorni";
